Subject: uses for AutoPatcher
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Thu, 18 Apr 1996 04:23:18 -0700

On Wed, 17 Apr 1996 [email-masked] (Andrew Weiler) writes:

> Some of the other new features in 5.0 may render [AutoPatcher]
> useless, but at present I spend an inordinate amount of time
> hand patching splines for morph targets, to the point that it's
> almost not practical and useful. With an autopatcher I can see
> myself adjusting several copies of a spline cage and then
> patching them all for morph targets. Maybe someone at Vinton
> can comment, but I believe this is how the M&M's were done?

Ah....yes, for generating morph targets I can see the value of AutoPatcher.

David Hibsher
Just speaking for myself.